import request from "@/utils/request";

// 获取图标列表
export const getIconList = () => {
  return request({
    url: `/api/itsm/CloudOperationMaintenance/iconList`,
    method: "GET",
    data: null
  });
};

// 获取图标列表
export const deleteIcon = (icon) => {
  return request({
    url: `/api/minio/delete?fileName=${icon}`,
    method: "DELETE",
    data: null
  });
};